.sub p {
    margin-bottom: 0;
}
.enjoy {
    height: 590px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.enjoy .container {
    margin-top: 5em;
}
.enjoy h2 {
    letter-spacing: 20px;
    margin-bottom: 30px;
}
.enjoy-des {
    background-color: #f9f5eb;
    text-align: center;
    padding: 4em 0;
}
.enjoy-des h2 {
    margin: 1em 0;
}

@media screen and (max-width: 580px) {
    .n-table th, .n-table td {font-size: 14px;}
    .n-table td ul li {line-height: 1.3;}
    .enjoy {height: 350px;}
    .enjoy h2 {letter-spacing: 10px; margin-bottom: 15px;}
    #sand-tab {gap: 10px;}
    #sand-tab .nav-item {max-width: calc(50% - 5px) !important;}
}